ISCS#FEP - Bug #115

betal 2.2000000000000000000000000000000
05/29/2019 11:41 AM - Hanqing Liu

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/29/2019
05/29/2019
100%

2.00 hours
0.00 hour

Description

betall2.2000000000000000000000D000DOO0D

History

#1 - 05/29/2019 03:20 PM - xiangyang li

- Assignee changed from xiangyang li to shixun yan

#2 - 05/29/2019 03:50 PM - shixun yan

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 4.00 h to 2.00 h

#3 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.2 to 2.2.1

#4 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
